         /*_________ÃËÎÁÀËÜÍÛÅ_ÑÒÈËÈ_________*/
		 html {margin:0;padding:0;height:100%;}
         body {margin:0;padding:0;height:100%;font:14px Georgia;color:#383e31;background:#fff;}
		 
         /*_________ÎÑÍÎÂÍÛÅ_ÑÒÈËÈ_________*/
         h1 {font:30px 'roboto_r';color:#010101;margin-bottom:20px;display:block;clear:both;}
         h2 {font:26px 'roboto_r';color:#010101;margin-bottom:15px;clear:both;}
		 h3 {font:22px 'roboto_r';color:#010101;margin-bottom:15px;clear:both;}
		 a {outline-style:none;color:#000;border:none;text-decoration:underline;}
		 a:hover {color:#7f8183;}
		 p {margin-bottom:20px;font:15px 'roboto_r';color:#404040;}
         ol {margin-left:19px;}
         em {font-style:italic;}
		 b {font-weight:bold;}
		 strong {font-weight:bold;}	

		.table {
		    width: 100%;
		    max-width: 100%;
		    margin-bottom: 20px;
		}
		.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
		    border-top: 0;
		}
		bootstrap.min.css:5
		.table>thead>tr>th {
		    vertical-align: bottom;
		    border-bottom: 2px solid #ddd;
		}
		bootstrap.min.css:5
		.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		    padding: 8px;
		    line-height: 1.42857143;
		    vertical-align: top;
		    border-top: 1px solid #ddd;
		}
		.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		    padding: 8px;
		    line-height: 1.42857143;
		    vertical-align: top;
		    border-top: 1px solid #ddd;
		}


		 /*_________ÂÍÓÒÐÅÍÍÈÅ ÑÒÐÀÍÈÖÛ_________*/
		 #container {min-height:100%;position:relative;width:100%;margin:0 auto;z-index:10;padding-left:0px;}
		 .block_center {width:1025px;margin:0 auto;position:relative;overflow:hidden;}
		 .block_box {width:100%;float:left;position:relative;}
		 .layer_wrap {width:100%;padding:0 25px 0 25px;box-sizing:border-box;display:block;position:relative;}
		 .slider_wrap {width:100%;margin:0 25px 0 25px;box-sizing:border-box;display:block;height:415px;position:relative;}
		 
		 #bg1 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fff url(/img/bg_1.jpg) repeat-x;}
		 #layer1 {height:225px;position:relative;margin-top:0px;z-index:200;width:1025px !important;}
		 #layer1 h1 {color:#fff;font:45px 'permian';margin:200px 0 0 50px;}
		 .phone {position:absolute;left:803px;top:113px;font:22px 'roboto_r';}
		  .phone p {font:22px/36px 'roboto_r';}
		 .adress {position:absolute;left:390px;top:118px;font:14px 'roboto_r';}
		  .adress p {font:15px 'roboto_r';}
		  .map {font:15px 'roboto_r';position:absolute;top:112px;left:260px;text-decoration:none;border-bottom:1px dotted #000;cursor:pointer;display:block;width:65px;height:65px;position:relative;}
		  .map:before {position:absolute;content:' ';left:0;top:5px;width:65px;height:40px;background:url(/img/core_sprite.png) -105px -55px no-repeat;}
		  
		  .icon_map_title {font:bold 16px 'roboto_r';color:#000;margin:0 0 10px 0;}
		  .icon_map_adr {font:14px/21px 'roboto_r';color:#000;padding:0 0 0 15px;width:180px;float:left}
		  .ymaps-2-1-27-balloon__content > ymaps {width:210px !important;height:230px !important;}
		  
		 .contact_box {padding:30px 0 30px 0;float:left;}
		 .contact_box > div {width:500px;float:left;position:relative;}
		 .contact_box > div:nth-child(2) {border-left:7px solid #fee101;width:250px;margin:0 0 0 20px}
		 .contact_box > div > img {float:left;}
		 .icon_map_adr span {display:block;}
		 .icon_map_adr {position:relative;}
		 .contact_box > div:nth-child(1) > div {padding-left:70px;margin-bottom:20px;margin-top:30px;width:300px;} 
		  .contact_box > div:nth-child(2) > div  {padding-left:70px;margin-bottom:20px;}
		   .contact_box > div:nth-child(3) > div {padding-left:70px;}
		 .content_text {padding:0px 25px 0px 0;}
		 .content_text p{padding: 5px 0;}
		 .text {padding-top: 20px;padding-bottom: 20px;}

		 .contact_box > div > div:nth-child(1):before {width:50px;height:50px;position:absolute;left:0;top:5px;background:url(/img/core_sprite.png) -430px -10px no-repeat;content:' ';}
		 .contact_box > div > div:nth-child(2):before {width:50px;height:50px;position:absolute;left:0;top:5px;background:url(/img/core_sprite.png) -430px -105px no-repeat;content:' ';}
		 .contact_box > div > div:nth-child(3):before {width:50px;height:50px;position:absolute;left:0;top:5px;background:url(/img/core_sprite.png) -430px -200px no-repeat;content:' ';}
		 
		 .article_h1 p {position:absolute;right:25px;width:500px;top:0;text-align:right !important;}
		 .light {width:97%;margin:0 0 0 3px;}
		 .light tr td {border:1px solid #666;padding:5px;}

		  

		 
		 #bg2 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fee101;}
		 #layer2 {height:415px;position:relative;margin-top:0px;z-index:200;width:100% !important;}
		 #layer2 h1 {color:#fff;font:45px 'permian';margin:200px 0 0 50px;}
		 
		 #layer2 .slides li {overflow:hidden;}
		 .l2_slide_box1 {width:1025px;margin:0 auto;display:block;position:relative;}
		 .slide_elem0 {position:absolute;top:270px;left:530px;font:20px 'roboto_r';}
		 /*Ñëàéä_1*/
		 .slide_1 .slide_elem1 {position:absolute;left:40px;top:100px;}
		 .slide_1 .slide_elem2 {position:absolute;left:170px;top:90px;}
		 .slide_1 .slide_elem3 {position:absolute;left:-95px;top:190px;}
		 .slide_1 .slide_elem4 {position:absolute;left:45px;top:-57px;}
		 .slide_1 .slide_elem5 {position:absolute;left:86px;top:-67px;}
		 .slide_1 .slide_title {font:bold 35px 'roboto_r';color:#000;position:absolute;left:530px;top:40px;width:450px;display:block;}
		 .slide_1 .slide_but a {font:14px 'roboto_r';text-transform:uppercase;padding:14px 45px;border:2px solid #000;color:#000;text-decoration:none;display:block;position:absolute;top:330px;left:531px;cursor:pointer;z-index:400;}
		 .slide_1 .slide_elem6 {position:absolute;left:430px;top:65px;}
		 /*Ñëàéä_2*/
		 .slide_2 .slide_title {font:bold 35px 'roboto_r';color:#000;position:absolute;left:530px;top:40px;width:450px;display:block;}
		 .slide_2 .slide_but a {font:14px 'roboto_r';text-transform:uppercase;padding:14px 45px;border:2px solid #000;color:#000;text-decoration:none;display:block;position:absolute;top:330px;left:530px;cursor:pointer;}
		 .slide_2 .slide_elem1 {position:absolute;left:10px;top:100px;opacity:0}
		 .slide_2 .slide_elem2 {position:absolute;left:122px;top:-14px;opacity:0}
		 .slide_2 .slide_elem3 {position:absolute;left:43px;top:-46px;opacity:0}
		 .slide_2 .slide_elem1 img {display:block;float:left}
		 .slide_2 .slide_elem2 img {display:block;float:left}
		 .slide_2 .slide_elem3 img {display:block;float:left}
		 .slide_2 .slide_elem4 {position:absolute;left:243px;top:86px;opacity:1}
		 .logo {display:block;position:absolute;left:0;top:70px;width:135px;height:135px;background:url(/img/core_sprite.png) 15px 0px no-repeat;}
		 
		 #bg3 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fff;}
		 #layer3 {height:540px;position:relative;margin-top:0px;z-index:200;}
		 .layer3_usl {padding:30px 0 0 0;}
		 
		 .usl_tab_down > div {float:left;box-sizing:border-box;padding:0 0 0 0px;margin-bottom:25px;cursor:pointer;position:relative;width:476px;}
		 .usl_tab_down > .usl_tab_act:before {position:absolute;content:' ';left:220px;top:122px;width:160px;height:20px;background:url(/img/core_sprite.png) -120px -110px no-repeat;}
		 .usl_tab_down > div img {display:inline-block;width:200px;float:left;}
		 .usl_tab_down > div > span {font:20px 'roboto_r';text-transform:uppercase;display:inline-block;width:200px;margin:65px 0 0 15px;float:left;}
		 .usl_tab_up > div > a {float:left;width:465px;height:80px;box-sizing:border-box;padding:33px 0 0 80px;background:#fee101;margin:0 15px 15px 0px;font:14px 'roboto_r';position:relative;text-decoration:none;}
		 .usl_tab_up > div > a:before {position:absolute;top:22px;left:25px;content:' ';width:36px;height:36px;background:url(/img/core_sprite.png) -170px -5px no-repeat;}
		 .usl_tab_up > div > a:hover {background:url(/img/bg_9.jpg);color:#fff;}
		 .usl_tab_up > div > a:hover:before {background:url(/img/core_sprite.png) -306px -109px no-repeat !important;}
		 
		 .usl_tab_up {position:relative;}
		 .usl_tab_up div {opacity:0;z-index:1;position:absolute;top:190px;left:0}
		 .usl_tab_up .usl_tab_show {opacity:1 !important;z-index:2 !important;}
		 
		 .usl_text {float:left;width:100%;margin:30px 0 30px 0;}
		 .usl_text ul li {float:left;display:block;width:49%;margin:0 0  30px 0;position:relative;box-sizing:border-box;padding-left:50px;font:15px 'roboto_r';color:#404040;}
         .usl_text ul li:before {position:absolute;left:0;top:0;content:' ';background:url(/img/core_sprite.png) -306px -109px no-repeat !important;width:35px;height:35px;}
		 .usl_box h2 {font:20px 'roboto_r';text-transform:uppercase;cursor:pointer;}
		 
		 .usla_tab_up {width:100%;float:left;margin:40px 0 50px 0;position:relative;}
		 .usla_tab_up h2 {display:inline-block;float:left !important;margin:0 100px 0 0;clear:none !important;height:25px;}
		 .usla_tab_down {position:relative;float:left;width:100%;height:300px;}
		 
		 .usla_tab_up h2 {}
		 
		 .usla_tab_down > div {z-index:0;opacity:0;position:absolute;left:0;top:0;}
		 .tab_act {z-index:1 !important;opacity:1 !important}
		 
		 .map_box_act {border-bottom:5px solid #000;padding-bottom:10px;position:relative;}
		 .map_box_act:before {position:absolute;left:46%;top:40px;content:' ';width:21px;height:7px;background:url(/img/arr1.jpg) no-repeat;}
		 
		 .usl_but, .usl_but:hover {line-height:22px !important;background:url(/img/calc.jpg) 15px 7px no-repeat;box-sizing:border-box;margin:-17px 0 0 0;float:right;padding:13px 25px 0 40px;width:290px;height:75px;border:2px solid #000;display:block;text-decoration:none;font-size:14px;text-transform:uppercase;color: #000000;}
		 
		 
		 #bg4 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:url(/img/bg_9.jpg);}
		 #layer4 {min-height:400px;position:relative;margin-top:0px;z-index:200;padding-bottom:30px;}
		 #layer4 p {color:#fff;font:15px/21px 'roboto_r';}
		 #layer4  {color:#fff;font:15px/21px 'roboto_r';}
		 #layer4  h2 {color:#fff;font:30px 'roboto_r';margin:55px 0 50px 0;}
		 #layer4  h3 {color:#fff;font:20px 'roboto_r';margin:0px 0 15px 0;}
		 .opener {text-align:center;}
		 .opener a {font:14px 'roboto_r';color:#fff;text-transform:uppercase;text-decoration:none;border:2px solid #fff;padding:5px 40px;margin:0 auto;display:inline-block;cursor:pointer;}
		 .opened {display:none;}
		 
		 #bg5 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fee101;}
		 #layer5 {height:245px;position:relative;margin-top:0px;z-index:200;}
		 
		 #bg6 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fff;}
		 #layer6 {height:650px;position:relative;margin-top:0px;z-index:200;}
		 #layer6 h2 {font:30px 'roboto_r';color:#010101;text-align:center;margin:45px 0 25px;}
		 #layer6 p {font:16px 'roboto_r';color:#010101;text-align:center;margin:0 0 55px 0;}
		 #layer6 div > div > div {width:33%;float:left;margin:0 0 30px 0;}
		 #layer6 div > div > div:nth-child(3) img {float:right !important;}
		 #layer6 div > div > div:nth-child(3) span {float:right !important;}
		 #layer6 div > div > div:nth-child(6) img {float:right !important;}
		 #layer6 div > div > div:nth-child(6) span {float:right !important;}
		 #layer6 div > div > div:nth-child(2) img {margin-left:40px;}
		 #layer6 div > div > div:nth-child(2) span {margin-left:40px;}
		 #layer6 div > div > div:nth-child(5) img {margin-left:40px;}
		 #layer6 div > div > div:nth-child(5) span {margin-left:40px;}
		 #layer6 div > div > div > img {display:block;margin:0 0 15px 0;}
		 #layer6 div > div > div > span {display:block;width:275px;font:14px 'roboto_r';position:relative;padding-left:45px;box-sizing:border-box;}
		 #layer6 div > div > div > span:before {position:absolute;top:0px;left:0px;content:' ';width:36px;height:36px;background:url(/img/core_sprite.png) -170px -5px no-repeat;}
		 #layer6 div > div > div:nth-child(3) span {padding-left:95px !important}
		 #layer6 div > div > div:nth-child(6) span {padding-left:95px !important}
		 #layer6 div > div > div:nth-child(3) > span:before {left:50px !important;}
		 #layer6 div > div > div:nth-child(6) > span:before {left:50px !important;}
		 .layer6_anim {}
		 
		 #bg7 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:url(/img/bg_9.jpg);}
		 #layer7 {height:225px;position:relative;margin-top:0px;z-index:200;}
		 #layer7 h2 {font:30px 'roboto_r';color:#fff;text-align:center;margin:35px 0 35px;}
		 #layer7 .l7_count {font:54px 'roboto_r';color:#fff;position:relative;display:inline-block;padding-left:20px;}
		 #layer7 .l7_count:before {position:absolute;top:34px;left:0px;content:' ';width:100%;height:2px;background:#0b0b0b;}
		 #layer7 .l7_count:after {position:absolute;top:-5px;left:-75px;content:' ';width:90px;height:70px;background:url(/img/core_sprite.png) -205px -15px no-repeat;}
		 #layer7  span {display:block;position:absolute;top:5px;right:250px;z-index:500;content:' ';width:50px;height:55px;background:url(/img/core_sprite.png) -295px -36px no-repeat;}

		 #layer7 > div {text-align:center;position:relative;}
		 
		 #bg8 {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fee101;}
		 #layer8 {height:525px;position:relative;margin-top:0px;z-index:200;}
		 .l8_news {width:50%;height:520px;float:left;}
		 .flexslider1 {width:425px;position:relative}
		 .l8_news_box {width:476px;height:340px;background:#fff;padding:25px 20px 20px 20px;box-sizing:border-box;}
		 .l8_otz {width:50%;height:520px;float:left;}
		 .flexslider1 .flex-direction-nav {position:absolute;top:-83px;left:120px;}
		 #layer8 h2 {font:30px 'roboto_r';color:#000;margin:30px 0 30px 0;}
		 .flexslider1 .slides li span span:nth-child(1) {float:left;display:block;}
		 .flexslider1 .slides li span span:nth-child(2) {font:bold 16px 'roboto_r';color:#000;float:left;display:block;}
		 .flexslider1 .slides li span span:nth-child(3) {font:14px/21px 'roboto_r';color:#000;display:block;margin:10px 0 0 0;width:100%;float:left;overflow:hidden;height:105px;}
		 .flexslider1 .slides li span a:nth-child(4) {display:inline-block;float:left;margin:16px 0 0 0;}
		 .flexslider1 .flex-prev {position:absolute;left:0;top:0;width:18px;height:24px;display:block;float:left;overflow:hidden;text-indent:-200px;background:url(/img/core_sprite.png) -355px -9px no-repeat;}
		 .flexslider1 .flex-next {position:absolute;left:20px;top:0;width:18px;height:24px;display:block;float:left;overflow:hidden;text-indent:-200px;background:url(/img/core_sprite.png) -373px -9px no-repeat;}
		 .l8_news > a {display:inline-block;font:14px 'roboto_r';text-transform:uppercase;padding:10px 40px;border:2px solid #000;color:#000;text-decoration:none;margin:20px 0 0 -1px;}
		 
		 .flexslider3 {width:425px;position:relative}
		 .flexslider3 .flex-direction-nav {position:absolute;top:-83px;left:120px;}
		 .flexslider3 .slides li span span:nth-child(1) {float:left;display:block;}
		 .flexslider3 .slides li span span:nth-child(2) {font:bold 16px 'roboto_r';color:#000;float:left;display:block;}
		 .flexslider3 .slides li span span:nth-child(3) {font:14px/21px 'roboto_r';color:#000;display:block;margin:10px 0 10px 0;width:100%;float:left;font-style:italic;}
		 .flexslider3 .slides li span span:nth-child(4) {font:14px/21px 'roboto_r';height:131px;overflow:hidden;display:block;margin:10px 0 10px 0;width:100%;float:left;}
		 .flexslider3 .slides li span a:nth-child(4) {display:inline-block;float:left;margin:16px 0 0 0;}
		  .flexslider3 .slides li span a:nth-child(5) {display:inline-block;float:left;margin:16px 0 0 0;}
		 .flexslider3 .flex-prev {position:absolute;left:0;top:0;width:18px;height:24px;display:block;float:left;overflow:hidden;text-indent:-200px;background:url(/img/core_sprite.png) -355px -9px no-repeat;}
		 .flexslider3 .flex-next {position:absolute;left:20px;top:0;width:18px;height:24px;display:block;float:left;overflow:hidden;text-indent:-200px;background:url(/img/core_sprite.png) -373px -9px no-repeat;}
		 .l8_otz > a {display:inline-block;font:14px 'roboto_r';text-transform:uppercase;padding:10px 40px;border:2px solid #000;color:#000;text-decoration:none;margin:20px 0 0 -1px;}

		 #bg9 {position:absolute;bottom:120px;z-index:201;margin-top:0px;background-size:cover;background:url(/img/bg_9.jpg);}
		 #layer9 {height:165px;position:relative;margin-top:0px;z-index:200;}
		 
		 #bg_pre {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fff;}
		 #layer_pre {min-height:200px;position:relative;margin-top:0px;z-index:200;padding-bottom:30px;}
		 #layer_pre p {color:#000;font:15px/21px 'roboto_r';}
		 #layer_pre  {color:#000;font:15px/21px 'roboto_r';}
		 #layer_pre  h2 {color:#000;font:30px 'roboto_r';margin:55px 0 50px 0;}
		 #layer_pre  h3 {color:#000;font:20px 'roboto_r';margin:0px 0 15px 0;}
		 .pre ul li span span img {border-left:5px solid #fee101;}
		 .pre ul li span div div:nth-child(1) {color:#000;font:bold 14px 'roboto_r';text-transform:uppercase;margin:20px 0 15px 0;padding:0 0 0 50px;box-sizing:border-box;position:relative;}
		 .pre ul li span div div:nth-child(1):before {background:url(/img/core_sprite.png) -170px -5px no-repeat;position:absolute;left:0;top:0;width:35px;height:35px;content:' ';}
		 .pre ul li span div div:nth-child(2) {color:#000;font:14px 'roboto_r';margin:0px 0 15px 0;padding:0 0 0 50px;box-sizing:border-box;}
		 
		 #bg_obs {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fee101;}
		 #layer_obs {min-height:200px;position:relative;margin-top:0px;z-index:200;padding-bottom:30px;}
		 #layer_obs p {color:#000;font:15px/21px 'roboto_r';}
		 #layer_obs {color:#000;font:15px/21px 'roboto_r';}
		 #layer_obs  h2 {color:#000;font:30px 'roboto_r';margin:35px 0 30px 0;}
		 #layer_obs  h3 {color:#000;font:20px 'roboto_r';margin:0px 0 15px 0;}
		 .obs ul li span div {margin:12px 0 0 20px;}
		 
		 
		 #bg_article {position:relative;z-index:201;margin-top:0px;background-size:cover;background:#fff;}
		 #layer_article {height:auto;position:relative;margin-top:0px;z-index:200;}
		 .article_h1 h1 {font:30px 'roboto_r';color:#010101;margin:40px 0 25px;}
		 #layer_article p {font:16px 'roboto_r';color:#010101;text-align:center;margin:0 0 55px 0;}
		 
		 
		 #foot {height:285px;clear:both;}		 
         #footer {height:120px;position:absolute;bottom:0;background:#fff;}
		 #layer_footer {position:relative;height:120px;z-index:200;}
		 .copy {position:absolute;top:32px;}
		 .copy  p {font:14px 'roboto_r';color:#000;}
		 .f_phone {position:absolute;right:30px;top:32px;}
		 .f_phone p {font:14px 'roboto_r';color:#000;}
		 .f_contact {position:absolute;right:30px;top:75px;font:14px 'roboto_r';color:#000;cursor:pointer;}
		 .f_social {position:absolute;top:56px;left:470px;}
		 .f_social a {display:block;float:left;width:28px;height:28px;margin:0 7px 0 0;}
		 .f_social a:nth-child(1) {background:url(/img/core_sprite.png) -12px -168px no-repeat;}
		 .f_social a:nth-child(2) {background:url(/img/core_sprite.png) -46px -168px no-repeat;}
		 .f_social a:nth-child(3) {background:url(/img/core_sprite.png) -79px -168px no-repeat;}
		 .f_social a:nth-child(4) {background:url(/img/core_sprite.png) -112px -168px no-repeat;} 
		 .f_social a:nth-child(5) {background:url(/img/core_sprite.png) -145px -168px no-repeat;}
		 .f_social a:nth-child(6) {background:url(/img/core_sprite.png) -177px -168px no-repeat;}
		 .f_social a:nth-child(7) {background:url(/img/core_sprite.png) -210px -168px no-repeat;}
		 
		 .f_social a:nth-child(1):hover {background:url(/img/core_sprite.png) -12px -213px no-repeat;}
		 .f_social a:nth-child(2):hover {background:url(/img/core_sprite.png) -46px -213px no-repeat;}
		 .f_social a:nth-child(3):hover {background:url(/img/core_sprite.png) -79px -213px no-repeat;}
		 .f_social a:nth-child(4):hover {background:url(/img/core_sprite.png) -112px -213px no-repeat;}
		 .f_social a:nth-child(5):hover {background:url(/img/core_sprite.png) -145px -213px no-repeat;}
		 .f_social a:nth-child(6):hover {background:url(/img/core_sprite.png) -177px -213px no-repeat;}
		 .f_social a:nth-child(7):hover {background:url(/img/core_sprite.png) -210px -213px no-repeat;}

		 .contact_me .mail_sucs {display:none}
		  .contact_me h3:nth-child(2) {margin:0 !important;display:block !important;text-align:center;}
		  
         .main_menu {}
		 .main_menu .m1 {float:left;width:70%;padding-top:10px;}
		 .main_menu .m2 {float:left;width:30%;padding-top:13px;}
		 .main_menu .m2 .m2_but {border:1px solid #fff;color:#fff;padding:3px 30px;text-decoration:none;cursor:pointer;float:right;font:15px 'roboto_r';}
		 .m1 ul li a {color:#fff;text-decoration:none;display:inline-block;float:left;padding:8px 50px 10px 0;font:15px 'roboto_r'}
		 .m1 > ul > li:nth-child(1) > a {display:block;width:20px;height:20px;background:url(/img/core_sprite.png) -302px -5px no-repeat;overflow:hidden;padding:0 !important;margin:6px 40px 0 0;}
		 .m1 ul li a:hover, .m1 ul li.selected a{color:#fee101;}

		 .m1 ul li.selected li a{color:#fff;}
		 .m1 ul li.selected li a:hover, .m1 ul li.selected  li.selected a{color:#fee101;}
		 
		 .m1 > ul > li {float:left;display:block;position:relative;}
		 .m1 {z-index:500;}
		 .m1 > ul > li > a {position:relative;}
		 .sub {display:none;position:absolute;left:-20px;top:33px;background:#231f20;z-index:500;padding:10px 0px 10px 20px;}
		 .m1 > ul > li:hover .sub {display:block !important;}
		 .sub > li a {width:155px;}
		 
		 .usla_tab_down ul  {margin-bottom:20px;}
		 .usla_tab_down ul li {padding-left:20px;background:url(/img/mm.png) 0px 6px no-repeat;}
		 
		 .usl_spisok {position:relative !important;top:0 !important;width:1000px;margin-bottom:40px;float:left;}
		 
		 .uslugi_h1box  img {display:block;margin:0px 0 0 20px;}
		 .uslugi_h1box2 {position:absolute;left:500px;top:0;}
		 .uslugi_h1box2 p {position:relative !important;top:0 !important;left:0 !important;text-align:left !important;}
		 
		 .r_news {width:225px;margin:0 21px 55px 0;}
		 .mgr10 {border-left:7px solid #fee101;}
		 .news_box {width:1000px}
		 .pubdate {font:italic 14px/21px 'roboto_r';margin-bottom:15px;}
		 .h3 {font:bold 14px/21px 'roboto_r';margin:0px 0 5px 0}
		 .mgb20 {margin:10px 0 10px 0;display:inline-block;font:14px/21px 'roboto_r';}
		 #bottom {font:14px 'roboto_r';text-transform:uppercase;border:2px solid #000;padding:20px 60px;text-align:center;margin:0 auto;display:block;box-sizing:border-box;width:470px;text-decoration:none;}
		 .news_h1 {font:30px 'roboto_r';color:#010101;margin:40px 0 25px;display:block;}
		 .zchk_back {font:14px 'roboto_r';text-transform:uppercase;border:2px solid #000;padding:20px 60px;text-align:center;margin:0 auto;display:block;box-sizing:border-box;width:470px;text-decoration:none;}
		 .news_date_title {font:italic 14px/21px 'roboto_r';}
		 
		 .otzivi_box {float:left;margin:0 0 40px 0;}
		 .otzivi_box > div {float:left;}
		 .otzivi_box > div:nth-child(1) {width:300px}
		  .otzivi_box > div:nth-child(2) {width:650px;}
		  .otzivi_box > div:nth-child(2) a {text-decoration:none;}
		 
		 #bg404 {background:#fee101;height:100%;}
		 #layer404 {height:100%;}
		 #layer404 img {margin:5% auto 0;display:block;}
		 #layer404 h1 {text-align:center;font:30px 'roboto_r';color:#000;}
		 #layer404 p {text-align:center;font:14px 'roboto_r';color:#000;}
		 #layer404 a {text-align:center;font:16px 'roboto_r';color:#000;text-transform:uppercase;padding:10px 40px;border:2px solid #000;text-decoration:none;display:inline-block;cursor:pointer;z-index:400;margin-top:30px;}
		 
		 /*_________ÔÎÐÌÛ_________*/
		 .contact_me #wrapper_contact_me {}
		 .contact_me h3 {display:none;}
		 #layer5 h2 {font:30px 'roboto_r';color:#010101;text-align:center;margin:16px 0 8px;}
		 #layer5 p {font:20px 'roboto_r';color:#010101;text-align:center;margin:0 0 35px 0;}
		 .contact_me #wrapper_contact_me table {display:block;width:100%;}
		 .contact_me #wrapper_contact_me tbody {display:block;width:100%;}
		 .contact_me #wrapper_contact_me table tr {display:inline-block;}
		 .contact_me #wrapper_contact_me table tr:nth-child(1) {width:50%;float:left}
		 .contact_me #wrapper_contact_me table tr:nth-child(2) {width:50%;float:left}
		 .contact_me #wrapper_contact_me table tr:nth-child(3) {width:100%;text-align:center;}
		 .contact_me #wrapper_contact_me table td {display:inline;}
		 .contact_me #wrapper_contact_me .cf_button {font:14px 'roboto_r';color:#000;text-decoration:none;padding:4px 75px;border:2px solid #000;display:inline-block;margin:30px auto;text-transform:uppercase;}
		 .contact_me #wrapper_contact_me input {display:inline-block;width:475px;background:#fff;height:35px;box-sizing:border-box;padding:10px 35px;border:none;color:#000;}
		 .contact_me #wrapper_contact_me .err p {display:none;}
		 

		 .usluga #wrapper_usluga {margin:40px 0 0 0;}
		 .usluga h3 {display:none;}
		 .usluga #wrapper_usluga table {display:block;width:100%;}
		 .usluga #wrapper_usluga tbody {display:block;width:100%;}
		 .usluga #wrapper_usluga table tr {display:inline-block;}
		 .usluga #wrapper_usluga table tr:nth-child(1) {width:50%;float:left}
		 .usluga #wrapper_usluga table tr:nth-child(2) {width:50%;float:left}
		 .usluga #wrapper_usluga table tr:nth-child(3) {width:50%;text-align:center;}
		 .usluga #wrapper_usluga table td {vertical-align:top;}
		 .usluga #wrapper_usluga .cf_button {font:14px 'roboto_r';color:#fff;text-decoration:none;padding:4px 75px 5px;border:2px solid #fff;display:block;margin:0px 0 0 -2px;text-transform:uppercase;}
		 .usluga #wrapper_usluga input {display:inline-block;width:475px;background:#fff;height:32px;box-sizing:border-box;padding:8px 35px;border:none;color:#000;}
		 .usluga #wrapper_usluga .err p {display:none;}
		 .usluga #wrapper_usluga select {border:0;background:#fff;color:#757575;box-sizing:border-box;padding:6px 35px;display:block;float:left;margin-top:25px;width:349px;}
		 .sel_label {color:#fff;display:block;margin:32px 15px 0 0;text-align:left;float:left;}
		 
		 /*_________JS_ØÐÈÔÒÛ_ÍÅÑÒÀÍÄÀÐÒÍÛÅ_________*/
		 @font-face {font-family:"roboto_r";src:local('roboto_r'), url('/fonts/Roboto-Regular.otf') format('truetype');}

		  /*_________JS_FlexSlider_________*/
         .flexslider {height:100%;width:100%;}
         .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
		 .slides li {display: none;}
		 .flex-active-slide {display:block !important;}
		 .flex-active-slide {display:block !important}
         .flexslider .slides {zoom: 1;z-index:2; display:block;clear:both;}
		 .slides li { display:block;position:inherit !important;}
		 .folio_img {visibility:hidden;}
		 .no-js .slides > li:first-child {display: block;}
         .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
         .loading .flex-viewport { max-height: 300px; }
		 .flex-control-nav {display:none;}
		 .flexslider .flex-direction-nav {display:block;position:absolute;top:180px;left:0px;width:100%;height:1px;z-index:300;display:none;}
		 .flexslider:hover .flex-direction-nav {display:block;}
		 .flexslider .flex-prev {position:absolute;background:url(/img/core_sprite.png) -355px -110px no-repeat;width:30px;height:40px;text-indent:200px;overflow:hidden;left:20px;top:20px;}
		 .flexslider .flex-next {position:absolute;background:url(/img/core_sprite.png) -380px -110px no-repeat;width:30px;height:40px;text-indent:200px;overflow:hidden;right:20px;top:20px;}
		 .flexslider .flex-prev:hover {background:url(/img/core_sprite.png) -355px -158px no-repeat;}
		 .flexslider .flex-next:hover {background:url(/img/core_sprite.png) -380px -158px no-repeat;}
		 .flexslider2 {height:100%;width:710px;margin:0 auto;}
         .flexslider2 .slides {margin:0 0 0 0px;display:block;}
         .flexslider2 .slides {zoom: 1;z-index:2; display:block;clear:both;}
		 .slides2 li { display:block;position:inherit !important;}
		 .no-js .slides > li:first-child {display: block;}
         .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
         .loading .flex-viewport { max-height: 300px; }
		 .flex-control-nav {display:none;}
		 .flexslider2 .flex-direction-nav {display:block;position:absolute;top:360px;left:0px;width:70px;height:300px;z-index:300;}
		 .flexslider2 .flex-prev {position:absolute;left:10px;background:#666 url(/img/folio_arr.png) -5px -5px no-repeat;width:90px;height:110px;text-indent:200px;overflow:hidden;}
		 .flexslider2 .flex-next {position:absolute;right:-3px;background:#666 url(/img/folio_arr.png) -5px -139px no-repeat;width:90px;height:110px;text-indent:200px;top:0px;overflow:hidden;}
		 .flexslider2 .flex-prev:hover {background:url(/img/arrow.png) -75px -5px no-repeat;}
		 .flexslider2 .flex-next:hover {background:url(/img/arrow.png) -75px -45px no-repeat;}
		 .flexslider2 .flex-direction-nav {visibility:visible !important;width:1000px !important;}
		 
		 
		 /* Tiny Scrollbar */
         .scrollbarY { width: 970px; margin: 20px 0 10px; }
         .scrollbarY .viewport { width: 950px; height: 230px; overflow: hidden; position: relative; }
         .scrollbarY .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
         .scrollbarY .scrollbar{ background: transparent url(/img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 6px; }

         .scrollbarY .thumb { background: transparent url(/img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
         .scrollbarY .thumb .end { background: transparent url(/img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 6px; }
         .scrollbarY .disable { display: none; }
		 .scrollbarY {font:15px/21px "roboto_r";color:#000;}

		  /*_________JS_ÌÎÄÀËÊÀ_8_3D_flip_horizontal_________*/
         .md-effect-8.md-modal {-webkit-perspective: 1300px;-moz-perspective: 1300px;perspective: 1300px;}
         .md-effect-8 .md-content {-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-transform: rotateY(-70deg);-moz-transform: rotateY(-70deg);-ms-transform: rotateY(-70deg);transform: rotateY(-70deg);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;opacity: 0;}
         .md-show.md-effect-8 .md-content {-webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);transform: rotateY(0deg);opacity: 1;}
         .md-perspective, .md-perspective body {height: 100%;overflow: hidden;}
         .md-perspective body  {background: #222;-webkit-perspective: 600px;-moz-perspective: 600px;perspective: 600px;}
         .md-modal {position: fixed;top: 50%;left: 50%;width: 50%;max-width: 500px;min-width: 320px;height: auto;z-index: 6000;visibility: hidden;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
		 .md-show {visibility: visible !important;}
         .md-overlay {position: fixed;width: 100%;height: 100%;visibility: hidden;top: 0;left: 0;z-index: 5000;opacity: 0;background: rgba(254,225,1,1.0);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
         .md-show ~ .md-overlay {opacity: 1;visibility: visible;}
         .md-content {color: #fff;background: rgba(0,0,0,0.5);;position: relative;border-radius: 0px;padding:0px 20px 0px;border:0px solid #fff;box-sizing:border-box;position: relative;border-radius: 0px;margin: 0 auto;}
         .md-content h3 {margin: 0;padding: 0.4em;text-align: center;font-weight: 300;opacity: 1;border-radius: 3px 3px 0 0;font:30px 'roboto_r',Arial,sans-serif;color:#fff}
         .md-content > div {padding: 0px 60px 30px;margin: 0;font-weight: 300;font-size: 1.15em;min-width:320px;min-height:300px}
         .md-content > div p {margin: 0;padding: 0px 0 20px 0;text-align:center;font:14px "ptsans";color:#fff;}
		 .md-content > div > input {border:1px solid #fff;width:340px;margin:0 0 15px 0;padding:10px 40px 10px 15px;-moz-box-sizing: border-box;box-sizing: border-box;border-radius:0;color:#fff;font:16px 'ptsans'; }
         #modal input {border:1px solid #fff;width:340px;margin:0 0 15px 0;padding:10px 40px 10px 15px;-moz-box-sizing: border-box;box-sizing: border-box;border-radius:0;color:#fff;font:16px 'ptsans'; }
		 #modal textarea {background:none;border:1px solid #fff;max-width:340px;min-width:340px;min-height:100px;margin:0 0 15px 0;padding:10px 40px 10px 15px !important;-moz-box-sizing: border-box;box-sizing: border-box;border-radius:0;color:#fff;font:16px 'ptsans';}
		 .md-content > div textarea {background:none;border:1px solid #fff;max-width:340px;min-width:340px;min-height:100px;margin:0 0 15px 0;padding:10px 40px 10px 15px !important;-moz-box-sizing: border-box;box-sizing: border-box;border-radius:0;color:#fff;font:16px 'ptsans';}
		 .md-content > div ul {margin: 0;padding: 0 0 30px 20px;}
         .md-content > div ul li {padding: 5px 0;}
         .md-content button {display: block;margin: 0 auto;font-size: 0.8em;}
         .md-effect-1 .md-content {-webkit-transform: scale(0.7);-moz-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7);opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
         .md-show.md-effect-1 .md-content {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);opacity: 1;}
		 .md-content .cf_button {margin:0 auto;display:block;width:150px;-moz-box-sizing: border-box;box-sizing: border-box;text-transform:uppercase;color:#fff;text-decoration:none;margin:30px auto 10px;height:40px;font:bold 14px 'ptsans';border:1px solid #fff;text-align:center;padding-top:11px;}
		 .md-close {display:block;cursor:pointer;cursor:pointer;width:28px;height:28px;background:url(/img/core_sprite.png) -370px -55px no-repeat;position:absolute;right:10px;top:10px;overflow:hidden;text-indent:-2000px;}
         .md-content ._cform  div:nth-child(2) input {background:#fff url(/img/form_icons.png) 1px 1px no-repeat;}
		 .md-content ._cform div:nth-child(3) input {background:#fff url(/img/form_icons.png) 0px -53px no-repeat;}
		 .md-content ._cform div:nth-child(4) input {background:#fff url(/img/form_icons.png) 0px -114px no-repeat;}
		 .err input {border:1px solid red !important;}
		 .md-trigger {cursor:pointer;}
		 .md-content #_cform_4 div:nth-child(5) .mreq {border:1px solid red}  
		 .md-show ~ .md-overlay {opacity: 1;visibility: visible;}
		 .mail_sucs {margin:15px 0 10px 0;background:url(/img/core_sprite.png) -550px 0px no-repeat;width:200px;height:200px;}
		 /* Effect 4: Newspaper */
         .md-effect-4 .md-content {-webkit-transform: scale(0) rotate(720deg);-moz-transform: scale(0) rotate(720deg);-ms-transform: scale(0) rotate(720deg);transform: scale(0) rotate(720deg);opacity: 0;}
         .md-show.md-effect-4 ~ .md-overlay, .md-effect-4 .md-content {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
         .md-show.md-effect-4 .md-content {-webkit-transform: scale(1) rotate(0deg);-moz-transform: scale(1) rotate(0deg);-ms-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg);opacity: 1;}
		 .md-content  ._cform div:nth-child(4) input {background:url(/img/form_icons.png) 0px -116px no-repeat;}
		 
		 .md-effect-8.md-modal-static {-webkit-perspective: 1300px;-moz-perspective: 1300px;perspective: 1300px;}
         .md-effect-8 .md-content {-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-transform: rotateY(-70deg);-moz-transform: rotateY(-70deg);-ms-transform: rotateY(-70deg);transform: rotateY(-70deg);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;opacity: 0;}
         .md-show.md-effect-8 .md-content {-webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);transform: rotateY(0deg);opacity: 1;}
         .md-perspective, .md-perspective body {height: 100%;overflow: hidden;}
         .md-perspective body  {background: #222;-webkit-perspective: 600px;-moz-perspective: 600px;perspective: 600px;}
         .md-modal-static {position: fixed;top: 45%;left: 0%;width: 100%;min-width: 320px;z-index: 6000;visibility: hidden;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(0%) translateY(-50%);-ms-transform: translateX(0%) translateY(-50%);transform: translateX(0%) translateY(-50%);}
		
		 .md-effect-12 .md-content {-webkit-transform: scale(0.8);-moz-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
         .md-show.md-effect-12 ~ .md-overlay {background: #fee101;} 
         .md-effect-12 .md-content h3,
         .md-effect-12 .md-content {background: transparent;}
         .md-show.md-effect-12 .md-content {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);opacity: 1;}
		 .md-effect-12 .md-content h3 {color:#000 !important;}
		 
		 #calculator {margin:40px 0 20px 0;}
		 #total {font:35px/36px 'roboto_r';margin:5px 30px 30px 0;display:inline-block;float:left;}
		 .form-group {margin:0 0 10px 0;font:14px "roboto_r"}
		 .form-group label {width:650px;display:inline-block;padding-right:20px;font:14px "roboto_r"}
		 .form-group select {border:1px solid #666;padding:5px;vertical-align:top;font:14px "roboto_r"}
		 .form-group input {border:1px solid #666;padding:5px;vertical-align:top;font:14px "roboto_r"}
		 .form-group select option {font:14px "roboto_r"}
		 
		 .ord1 {font:14px 'roboto_r';text-transform:uppercase;padding:10px 45px;border:2px solid #000;color:#fff;margin:5px 0 0 0;text-decoration:none;display:inline-block;float:left;cursor:pointer;z-index:400;background:#000;}
		 .ord1:hover {color:#000;background:#fee101;}
		 
		 		 .contact_me .mail_sucs {display:none}
		  .contact_me p:nth-child(3) {margin:0 !important;display:block !important;text-align:center;}
		 
		 #modal .mail_sucs {display:none}
		 #modal p {font-size:22px !important;margin-top:30px !important}
		.err  p {display:none}
		 